// $Id: ClientApp.h 76591 2007-01-25 18:17:52Z elliott_c $
#ifndef CLIENTAPP_H
#define CLIENTAPP_H

#include "TestAppBase.h"
#include "ace/SString.h"


class ClientApp : public TestAppBase
{
  public:

    ClientApp();
    virtual ~ClientApp();

  protected:

    virtual int run_i(int argc, char* argv[]);


  private:

    int parse_args(int argc, char* argv[]);

    ACE_CString ior_;
};

#endif
